okular(1)

okular - un visualizzatore universale di documenti

okular [opzioni di Okular] [URL]

Descrizione

okular ha lo scopo di mostrare documenti in vari formati.

Opzioni di Okular

-p, --page numero
    Apre una pagina del documento con un numero specificato.

--presentation
    Apre il documento in modalità presentazione

--print
    Avvia mostrando la finestra di stampa.

--print-and-exit
    Avvia mostrando la finestra di stampa e termina dopo la stampa.

--unique
    Controllo "istanza unica".

--noraise
    Permette di evitare che la finestra di Okular si rialzi dopo l'avvio.

--find stringa
    Cerca di trovare ed evidenziare una stringa nel documento. Funziona solo viene passato un singolo documento come argomento del comando okular.

--editor-cmd stringa
    Imposta il comando dell'editor esterno. Non puoi impostare il comando dell'editor in un'istanza di Okular già in esecuzione. Nota come l'opzione --unique non è supportata quando si imposta il comando dell'editor tramite riga di comando.

Argomenti

URL
    L'indirizzo del documento da aprire. Nel caso di documenti PDF, il nome può essere specificato come nome_documento#nome_destinazione, dove nome_destinazione è l'identificativo di una destinazione presente nel documento.

Segnalazioni

Su IRC, irc.libera.chat #okular o tramite posta elettronica, okular-devel@kde.org o sul web, <https://okular.kde.org/>.

Vedi anche
    Documentazione utente più dettagliata è disponibile da help:/okular (inserisci questo come URL in Konqueror, o esegui khelpcenter help:/okular).
    kf6options(7)
    qt6options(7)
    Ulteriori informazioni sono disponibili presso https://okular.kde.org/

Copyright

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Licenza: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

Yuri Chornoivan <yurchor@ukr.net>
    Pagina di manuale di Okular.